rsb::rsb_strerror_r Interface Reference

ISO C BINDING interface to rsb_strerror_r. More...

## Public Member Functions

integer(c_int) function | rsb_strerror_r (errval, buf, buflen)

## Detailed Description

ISO C BINDING interface to rsb_strerror_r.

## Constructor & Destructor Documentation

## rsb_strerror_r()

integer(c_int) function rsb::rsb_strerror_r::rsb_strerror_r | ( | integer(c_int), value | errval,
|  | character(c_char), dimension(*) | buf,
|  | integer(c_size_t), value | buflen )

The documentation for this interface was generated from the following file:

- rsb.F90